Subject: Re: Australian Power: EOL Long Form Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Feb 2000 05:38:00 -0800 (PST)

David

Being consistent with the local Australian Power conventions is key - so 
please proceed with your original format. 

I have whittled down the attachments to just reiterate my original comments 
on the ordering that would currently be generated by the system (which would 
concatenate descriptive text elements according to the underlying attributes 
of a product selected). 

I feel certain we will be able to accomodate any specific ordering 
requirements - either through manipulating the descriptive passages or 
writing rules specific to your product types - if the current rules will 
suffice, however, that will save some effort. 

rgds

M

I have reviewed the language sent by Paul. 

The description is broken down into 8 paragraphs - for the record:

Paragraphs 1, 2, 3, 7 all cover details usually covered in the Product Type 
description (7 is actually settlement date[s] for which we do not have a 
separate attribute). 

Paragraph 4 is reference period.
Paragraph 5 is Index.
Paragraph 6 is loadshape.

These look fine to me - subject to my observations on whether we can use the 
'Averaging' language. 

Paragraph 8 covers 2 attributes - currency (looks fine) and Unit of Measure - 
for which I suggest we go with our current language for MWh - which details 
that the volume submitted by the counterparty is MWh per hour.